package xserver-xorg 1:7.5+6ubuntu3.1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 1

Bug #952468 reported by sang69 on 2012-03-11
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xorg-server (Ubuntu)
Undecided
Unassigned

Bug Description

while doing a partial upgrade ...got this

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: xserver-xorg 1:7.5+6ubuntu3.1
ProcVersionSignature: Ubuntu 2.6.35-32.67-generic 2.6.35.14
Uname: Linux 2.6.35-32-generic i686
NonfreeKernelModules: nvidia
.proc.driver.nvidia.agp.card:
 Fast Writes: Supported
 SBA: Supported
 AGP Rates: 8x 4x
 Registers: 0x1f000e1b:0x1f004302
.proc.driver.nvidia.agp.host.bridge:
 Host Bridge: PCI device 1039:0661
 Fast Writes: Not Supported
 SBA: Supported
 AGP Rates: 8x 4x
 Registers: 0x1f004e0b:0x00000f02
.proc.driver.nvidia.agp.status:
 Status: Enabled
 Driver: AGPGART
 AGP Rate: 8x
 Fast Writes: Disabled
 SBA: Enabled
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86 Kernel Module 173.14.28 Wed Sep 29 09:47:25 PDT 2010
 GCC version: gcc version 4.4.5 (Ubuntu/Linaro 4.4.4-14ubuntu5)
Architecture: i386
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Sun Mar 11 19:00:36 2012
DistUpgraded: Log time: 2012-03-10 14:56:13.320469
DistroCodename: natty
DistroVariant: ubuntu
ErrorMessage: ErrorMessage: subprocess new pre-removal script returned error exit status 1
GraphicsCard:
 nVidia Corporation NV34 [GeForce FX 5200] [10de:0322] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: Micro-Star International Co., Ltd. MS-8911 (FX5200-TD128) [1462:9110]
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
MachineType: Advent Series Dreamsys
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-32-generic root=UUID=6ba7b561-aac0-47c3-9134-0ac8992501e4 ro quiet splash vt.handoff=7
Renderer: Unknown
SourcePackage: xorg
Title: package xserver-xorg 1:7.5+6ubuntu3.1 failed to install/upgrade: ErrorMessage: subprocess new pre-removal script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2012-03-11 (0 days ago)
dmi.bios.date: 10/21/2003
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 6.00 PG
dmi.board.name: SiS-661
dmi.chassis.type: 3
dmi.modalias: dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd10/21/2003:svnAdventSeries:pnDreamsys:pvr:rvn:rnSiS-661:rvr:cvn:ct3:cvr:
dmi.product.name: Dreamsys
dmi.sys.vendor: Advent Series
version.compiz: compiz 1:0.9.4+bzr20110606-0ubuntu1~natty2
version.libdrm2: libdrm2 2.4.23-1ubuntu6
version.libgl1-mesa-dri: libgl1-mesa-dri 7.10.2-0ubuntu2.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 7.10.2-0ubuntu2.1
version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A
version.xserver-xorg: xserver-xorg 1:7.5+6ubuntu3.1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.0-0ubuntu4.1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.14.0-4ubuntu7.3
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A

sang69 (snkhwazi) wrote :
bugbot (bugbot) on 2012-03-15
affects: xorg (Ubuntu) → xorg-server (Ubuntu)
To post a comment you must log in.